## rust-clircle 0.3.0

=== debian/changelog ===
rust-clircle (0.3.0-1) unstable; urgency=medium

  * Package clircle 0.3.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Oct 2021 19:38:44 +0200
