=== debian/control ===
Source: rust-clircle
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.117-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ntdef-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clircle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clircle
Homepage: https://github.com/niklasmohrin/clircle
Rules-Requires-Root: no

Package: librust-clircle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-serde-1+derive-dev (>= 1.0.117-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+fileapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ntdef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winnt-dev (>= 0.3.9-~~)
Provides:
 librust-clircle+default-dev (= ${binary:Version}),
 librust-clircle+serde-dev (= ${binary:Version}),
 librust-clircle-0-dev (= ${binary:Version}),
 librust-clircle-0+default-dev (= ${binary:Version}),
 librust-clircle-0+serde-dev (= ${binary:Version}),
 librust-clircle-0.3-dev (= ${binary:Version}),
 librust-clircle-0.3+default-dev (= ${binary:Version}),
 librust-clircle-0.3+serde-dev (= ${binary:Version}),
 librust-clircle-0.3.0-dev (= ${binary:Version}),
 librust-clircle-0.3.0+default-dev (= ${binary:Version}),
 librust-clircle-0.3.0+serde-dev (= ${binary:Version})
Description: Detect IO circles in your CLI apps arguments - Rust source code
 This package contains the source for the Rust clircle crate, packaged by
 debcargo for use with cargo and dh-cargo.
