## rust-clircle 0.4.0

=== debian/changelog ===
rust-clircle (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package clircle 0.4.0 from crates.io using debcargo 2.6.1
  * Bump nix dev-dependency to 0.26

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 14:05:47 +0000
