=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
@@ -15,15 +15,17 @@
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ntdef-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+processenv-dev (>= 0.3.9-~~) <!nocheck>,
+ librust-winapi-0.3+std-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+winnt-dev (>= 0.3.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clircle]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clircle
 Homepage: https://github.com/niklasmohrin/clircle
+X-Cargo-Crate: clircle
 Rules-Requires-Root: no
 
 Package: librust-clircle-dev
@@ -40,6 +42,7 @@
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ntdef-dev (>= 0.3.9-~~),
  librust-winapi-0.3+processenv-dev (>= 0.3.9-~~),
+ librust-winapi-0.3+std-dev (>= 0.3.9-~~),
  librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
  librust-winapi-0.3+winnt-dev (>= 0.3.9-~~)
 Provides:
@@ -48,12 +51,11 @@
  librust-clircle-0-dev (= ${binary:Version}),
  librust-clircle-0+default-dev (= ${binary:Version}),
  librust-clircle-0+serde-dev (= ${binary:Version}),
- librust-clircle-0.3-dev (= ${binary:Version}),
- librust-clircle-0.3+default-dev (= ${binary:Version}),
- librust-clircle-0.3+serde-dev (= ${binary:Version}),
- librust-clircle-0.3.0-dev (= ${binary:Version}),
- librust-clircle-0.3.0+default-dev (= ${binary:Version}),
- librust-clircle-0.3.0+serde-dev (= ${binary:Version})
+ librust-clircle-0.4-dev (= ${binary:Version}),
+ librust-clircle-0.4+default-dev (= ${binary:Version}),
+ librust-clircle-0.4+serde-dev (= ${binary:Version}),
+ librust-clircle-0.4.0-dev (= ${binary:Version}),
+ librust-clircle-0.4.0+default-dev (= ${binary:Version}),
+ librust-clircle-0.4.0+serde-dev (= ${binary:Version})
 Description: Detect IO circles in your CLI apps arguments - Rust source code
- This package contains the source for the Rust clircle crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "clircle"
