=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.4.0 --all-targets --all-features
Features: test-name=rust-clircle:@
Depends: dh-cargo (>= 18), librust-nix-0.26+term-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.4.0 --all-targets
Features: test-name=librust-clircle-dev:default
Depends: dh-cargo (>= 18), librust-nix-0.26+term-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-clircle-dev:serde
Depends: dh-cargo (>= 18), librust-nix-0.26+term-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.4.0 --all-targets --no-default-features
Features: test-name=librust-clircle-dev:
Depends: dh-cargo (>= 18), librust-nix-0.26+term-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
