## rust-clircle 0.6.1

=== debian/changelog ===
rust-clircle (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package clircle 0.6.1 from crates.io using debcargo 2.7.8
  * Set test_is_broken for the test-close-again feature, the tests
    enabled by this feature are flaky when run in parallel.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Mar 2025 22:48:39 +0000

rust-clircle (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package clircle 0.6.1 from crates.io using debcargo 2.7.8
  * Fix abort in test.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 13:20:56 +0000

rust-clircle (0.6.1-1) unstable; urgency=medium

  * Package clircle 0.6.1 from crates.io using debcargo 2.7.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Mar 2025 16:37:58 +0100
