=== debian/control ===
Source: rust-clircle
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.117-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.117-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clircle]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clircle
Homepage: https://github.com/niklasmohrin/clircle
X-Cargo-Crate: clircle
Rules-Requires-Root: no

Package: librust-clircle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.117-~~),
 librust-serde-derive-1+default-dev (>= 1.0.117-~~)
Provides:
 librust-clircle+default-dev (= ${binary:Version}),
 librust-clircle+serde-dev (= ${binary:Version}),
 librust-clircle+test-close-again-dev (= ${binary:Version}),
 librust-clircle-0-dev (= ${binary:Version}),
 librust-clircle-0+default-dev (= ${binary:Version}),
 librust-clircle-0+serde-dev (= ${binary:Version}),
 librust-clircle-0+test-close-again-dev (= ${binary:Version}),
 librust-clircle-0.6-dev (= ${binary:Version}),
 librust-clircle-0.6+default-dev (= ${binary:Version}),
 librust-clircle-0.6+serde-dev (= ${binary:Version}),
 librust-clircle-0.6+test-close-again-dev (= ${binary:Version}),
 librust-clircle-0.6.1-dev (= ${binary:Version}),
 librust-clircle-0.6.1+default-dev (= ${binary:Version}),
 librust-clircle-0.6.1+serde-dev (= ${binary:Version}),
 librust-clircle-0.6.1+test-close-again-dev (= ${binary:Version})
Description: Detect IO circles in your CLI apps arguments - Rust source code
 Source code for Debianized Rust crate "clircle"
