=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.6.1 --all-targets --all-features
Features: test-name=rust-clircle:@
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-nix-0+term-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.6.1 --all-targets
Features: test-name=librust-clircle-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-nix-0+term-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.6.1 --all-targets --no-default-features --features serde
Features: test-name=librust-clircle-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-nix-0+term-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.6.1 --all-targets --no-default-features --features test-close-again
Features: test-name=librust-clircle-dev:test-close-again
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-nix-0+term-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clircle 0.6.1 --all-targets --no-default-features
Features: test-name=librust-clircle-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-nix-0+term-dev, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
